﻿.grid-dropdown {
    background-color: #f7f7f7;
    padding: 1em;
    border: 2px solid black;
    color: black;
}

.dropdown A.grid-filter-clear,
.dropdown A.grid-filter-choose {
    color: #000 !important;
}

.amount-column {
    text-align: right;
}

.documentCount {
    text-align: right;
}

a.disabled {
    cursor: default;
    color: darkgrey;
}

form span.helper {
    margin-left: 0.5em;
}

/*
Markup for these:
<div class="wdn_pagination">
<ul>
	<li class="arrow"><a href="#" title="Go to the previous page">&larr; prev</a></li>
	<li><a href="#" title="Go to page 1">1</a></li>
	<li class="selected">2</li>
	<li><a href="#" title="Go to page 3">3</a></li>
	<li><a href="#" title="Go to page 4">4</a></li>
	<li><a href="#" title="Go to page 5">5</a></li>
	<li><a href="#" title="Go to page 6">6</a></li>
	<li class="ellipsis">...</li>
	<li><a href="#" title="Go to page 17">17</a></li>
	<li><a href="#" title="Go to page 18">18</a></li>
	<li><a href="#" title="Go to page 19">19</a></li>
	<li class="arrow"><a href="#" title="Go to the next page">next &rarr;</a></li>
</ul>
</div>
*/

/*.wdn_pagination{padding:10px 0 0 0;margin:5px 0;}
.wdn_pagination li{display:block;float: left;font-size:12px;margin:2px 4px; vertical-align:middle;}
.wdn_pagination li a{display:block;padding:2px 4px;border:1px solid #dadada;}
.wdn_pagination li a:hover{color: #fff !important;background:#6e6e6e;border:1px solid #5e5e5e;}
.wdn_pagination li.ellipsis{}
.wdn_pagination li.active span {display:block;padding:2px 4px;border:1px solid #dadada;}
#maincontent .wdn_pagination li a:focus{color:#fff !important;background:#6e6e6e;border:1px solid #5e5e5e;}*/

.wdn_pagination {
    margin: 10px 0 0 0;
}

    .wdn_pagination li {
        display: inline-block;
        margin-right: 4px;
        border-radius: 3px;
        border: solid 1px #c0c0c0;
        background: #e9e9e9;
        box-shadow: inset 0 1px 0 rgba(255,255,255, .8), 0 1px 3px rgba(0,0,0, .1);
        font-size: .875em;
        font-weight: bold;
        text-decoration: none;
        color: #717171;
        text-shadow: 0 1px 0 rgba(255,255,255, 1);
    }

        .wdn_pagination li a {
            display: block;
            padding: 4px 9px;
        }

        .wdn_pagination li:hover {
            background: #fefefe;
            background: -webkit-gradient(linear, 0 0, 0 100%, from(#FEFEFE), to(#f0f0f0));
            background: -moz-linear-gradient(0 0 270deg,#FEFEFE, #f0f0f0);
        }

        .wdn_pagination li.active {
            padding: 5px 10px;
            border: none;
            background: #616161;
            box-shadow: inset 0 0 8px rgba(0,0,0, .5), 0 1px 0 rgba(255,255,255, .8);
            color: #f0f0f0;
            text-shadow: 0 0 3px rgba(0,0,0, .5);
        }

.promo-reference {
    position: relative;
    min-height: 410px;
}

.featured-image {
    position: absolute;
    width: 100%;
    max-height: 410px;
    overflow: hidden;
}

    .featured-image img {
        width: 100%;
    }

@media all and (max-width:699px) {
    .featured-image img {
        width: auto;
        max-width: none;
    }
}

.bf-feature {
    max-width: 85%;
    background-color: rgba(37,37,50,0.8);
    position: relative;
    color: #f5f5ec;
    font-size: 0.84em;
    line-height: 1.5em;
    padding: 20px 22px 10px;
}

    .bf-feature h2, .bf-feature h3, .bf-feature h4 {
        font-family: 'Work Sans', Verdana, sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 1.9em;
        color: #fff;
        text-transform: uppercase;
        margin-top: 0;
    }

#pagetitle {
    display: none;
    position: relative;
}

table caption {
    margin-top: 1em;
}

table.wdn_responsive_table select, table.wdn_responsive_table input {
    height: 16pt;
}

@media (min-width:768px) {
    table.wdn_responsive_table select, table.wdn_responsive_table input {
        height: 20pt;
    }
}

#navigation a {
    padding-left: 3%;
    padding-right: 4%;
}

.ui-datepicker .ui-state-disabled {
    background: none !important;
    opacity: 0.35 !important;
}

#pinList li p {
    width: 80%;
}

#pinList li input[type=text] {
    display: block;
    margin-bottom: 1em;
    width: 12em;
}

#pinList li:not(:first-child) {
    display: none;
}

.confirmLabel {
    display: block;
    position: relative;
    font-family: 'Work Sans', Verdana, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 0.93rem;
}

@media all and (min-width:48em) {
    .confirmLabel {
        font-size: 0.8rem;
    }
}

.validation-summary-errors ul {
    list-style: none;
    padding: 0;
}

.text-danger {
    color: #d00000;
}

#patronList, #deskList {
    list-style: none;
}

#patronList li {
    font-size: xx-large;
}

#deskList li {
    font-size: xx-large;
}

.deskName {
    font-weight: bolder;
}

#deskList .patronName {
    padding-left: 1em;
}
#patronList {
    display: flex;
    flex-flow: wrap column;
    max-height:75vh;
}

/*deprecated wdn*/
.dcf-form input[type=email], .dcf-form input[type=number], .dcf-form input[type=password], .dcf-form input[type=search], .dcf-form input[type=tel], .dcf-form input[type=text], .dcf-form input[type=url], .dcf-form textarea {
    width: 100%;
}

tbody, thead {
    font-size: .84em;
}

form ol {
    list-style: none;
    margin: 0;
    padding: 0
}

@font-face {
    font-family: wdn-icon;
    font-style: normal;
    font-weight: 400;
    src: url(/wdn/templates_5.3/fonts/fontello/wdn-icon.woff2?92731841) format("woff2"),url(/wdn/templates_5.3/fonts/fontello/wdn-icon.woff?92731841) format("woff")
}



span.field-validation-error {
    color: #d00000;
    font-size: .84em;
    font-weight: 700;
    margin: 0 0 1em;
}

span.field-validation-valid {
    display: block;
    font-size: .84em;
    margin: 0 0 1em;
}

@media (prefers-color-scheme: dark) {
    span.field-validation-error {
        color: #FF4D4D!important;
    }
}

span.field-validation-error:before {
    content: "\e80f";
    display: inline-block;
    font-family: wdn-icon;
    font-style: normal;
    font-weight: 400;
    margin-right: .2em;
    text-align: center;
    text-decoration: inherit;
    width: 1em;
    font-variant: normal;
    text-transform: none;
}

main {
    outline: none;
}

.meeting-ready {
    background-image: url(/Content/Images/meeting-room-ready.svg);
    background-repeat: no-repeat;
    background-size: 150px;
    background-position: center;
    min-height: 100px;
}

@media only screen and (max-width: 673px) {
    .unl-hero-legacy {
        -webkit-box-align: center;
        align-items: center;
        height: 32.12vh;
        max-height: 31.57em;
        justify-content: center;
    }

    .unl-hero-legacy .dcf-hero-group-1 {
        padding: 0;
        z-index: 1;
    }

    .unl-hero-legacy .dcf-hero-group-2 {
        display: flex;
        height: 44.12vh;
        left: 0;
        max-height: 32.12vh;
        overflow: hidden;
        position: absolute;
        top: 0;
    }
}
